.main-tree {
  /* color: rgba(112, 112, 112, 1); */
  color: darkorange;
  font-size: 14px;
}

.main-title {
  font-size: 22px;
}
.first-list {
  background-color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  /* color: rgba(112, 112, 112, 1); */
  color: darkorange;
  font-size: 14px;
  border-radius: 25px;
}
.first-list h3 {
  display: inline;
}
.first-list-title {
  padding: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  /* background-color: #4f4f4b; */
  background-color: #66615b;
  color: #fff;
}
.first-list-title i {
  font-size: 16px !important;
  font-weight: bold !important;
  padding: 2px 4px 2px 2px;
}
.active_t {
  /* background-color: rgba(112, 112, 112, 1); */
  background-color: darkorange;

  color: #fff;
}
/* .first-list-title:hover,
 .first-list-title:focus{
  background-color: rgba(112, 112, 112, 1);
  color: #fff;
  
 } */
.title-btn {
  vertical-align: middle !important;
  font-size: 13px;
  margin: auto;
  padding: auto;
  text-align: right;
  float: right;
}
.title-btn i {
  font-size: 13px;
  vertical-align: middle;
  font-weight: 600;
  /* color: rgba(112, 112, 112, 1)!important; */
  color: darkorange !important;
}
.title-btn button {
  background: none;
  border: none;
  /* color: rgba(112, 112, 112, 1)!important; */
  color: darkorange !important;
}
.list-icon {
  font-size: 10px !important;
  font-weight: bold !important;
  padding: 2px;
  vertical-align: middle;
}
.second-list {
  /* color: rgba(112, 112, 112, 1); */
  color: darkorange !important;
  font-size: 14px;
}

.second-list .list-group-item {
  padding: 0;
  border: none;
  border-top: 1px solid darkorange;
  /* rgba(112, 112, 112, 0.5);  */
}
.second-list-head {
    padding: 3px 3px 2px 1px;
}
.ml-title-second{
    margin-left: -13px !important
}
/* .second-list-title{
     padding: 10px;
   /*   border-top-left-radius: 12px;
     border-top-right-radius: 12px; */
/*   border-top: 
  
    
 } */
.up-down-icons {
  border-right: 1px solid rgba(112, 112, 112, 0.5);
  padding-right: 12px;
}
.up-down-icons button {
  background: none;
  border: none;
}
.up-down-icons i {
  color: rgba(112, 112, 112, 0.5) !important;
  font-size: 10px !important;
  font-weight: bold !important;
}
.third-list {
  font-size: 14px;
  border: none;
}
.second-list .third-list .list-group-item {
  padding: 0;
  border: none;
  border-top: 1px solid rgba(112, 112, 112, 0.5);
}

.tooltipped .tooltip {
  visibility: hidden;
  width: 100%;
  /* height: 100%; */
  background-color: rgb(104, 99, 99);
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

.tooltipped:hover .tooltip {
  visibility: visible;
}
